/*----------------------------------------------------------------------
----------------- ALREADY TRANSLATED BEYOND THIS POINT -----------------
----------------------------------------------------------------------*/

/* Class = "NSMenuItem"; title = "0 %"; ObjectID = "78"; */
"78.title" = "0 %";

/* Class = "IBBindingConnection"; ibShadowedDisplayName = "Accounts"; ObjectID = "6wF-gC-Voe"; */
"6wF-gC-Voe.ibShadowedDisplayName" = "Cuentas";

/* Class = "NSSearchFieldCell"; placeholderString = "Accounts"; ObjectID = "70"; */
"70.placeholderString" = "Cuentas";

/* Class = "NSTableColumn"; headerCell.title = "Type"; ObjectID = "12"; */
"12.headerCell.title" = "Tipo";

/* Class = "NSTableColumn"; headerCell.title = "VAT level"; ObjectID = "14"; */
"14.headerCell.title" = "Nivel de IVA";

/* Class = "NSTableColumn"; headerCell.title = "VAT code"; ObjectID = "16"; */
"16.headerCell.title" = "Código de IVA";

/* Class = "NSTableColumn"; headerCell.title = "Tax code"; ObjectID = "18"; */
"18.headerCell.title" = "Código fiscal";

/* Class = "NSTableColumn"; headerCell.title = "Balance"; ObjectID = "20"; */
"20.headerCell.title" = "Balance";

/* Class = "NSMenuItem"; title = "Asset"; ObjectID = "36"; */
"36.title" = "Activo";

/* Class = "NSMenuItem"; title = "Debt"; ObjectID = "37"; */
"37.title" = "Deuda";

/* Class = "NSMenuItem"; title = "Income"; ObjectID = "38"; */
"38.title" = "Ingresos";

/* Class = "NSMenuItem"; title = "Equity"; ObjectID = "39"; */
"39.title" = "Patrimonio neto";

/* Class = "NSMenuItem"; title = "Expense"; ObjectID = "40"; */
"40.title" = "Gastos";

/* Class = "NSMenuItem"; title = "Normal"; ObjectID = "44"; */
"44.title" = "General";

/* Class = "NSMenuItem"; title = "Reduced"; ObjectID = "45"; */
"45.title" = "Reducido";

/* Class = "NSMenuItem"; title = "Further reduced"; ObjectID = "46"; */
"46.title" = "Superreducido";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Add an account"; ObjectID = "57"; */
"57.ibExternalAccessibilityDescription" = "Añadir una cuenta";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Remove an account"; ObjectID = "58"; */
"58.ibExternalAccessibilityDescription" = "Eliminar una cuenta";

/* Class = "NSButton"; ibExternalAccessibilityHelp = "You cannot remove an account that has already been used (even if the balance is zero)."; ObjectID = "58"; */
"58.ibExternalAccessibilityHelp" = "No se puede eliminar una cuenta que ya se ha utilizado (aunque el balance sea cero).";

/* Class = "NSTableView"; ibExternalAccessibilityDescription = "Account list"; ObjectID = "6"; */
"6.ibExternalAccessibilityDescription" = "Lista de etiquetas";

/* Class = "NSSearchField"; ibExternalAccessibilityDescription = "Search accounts"; ObjectID = "69"; */
"69.ibExternalAccessibilityDescription" = "Buscar cuentas";

/* Class = "NSTableColumn"; headerCell.title = "#"; ObjectID = "8"; */
"8.headerCell.title" = "#";

/* Class = "NSTableColumn"; headerCell.title = "Name"; ObjectID = "9"; */
"9.headerCell.title" = "Nombre";

